Subject: [PATCH v4] libata: pata_samsung_cf: Add Samsung PATA controller driver

From: [email-masked] (Marek Vasut)
Date: Fri, 25 Jun 2010 06:18:36 +0200

Dne P? 25. ?ervna 2010 05:38:19 Kukjin Kim napsal(a):
> Jeff Garzik wrote:
> > On 06/14/2010 03:07 AM, Kukjin Kim wrote:
> > > From: Abhilash Kesavan<[email-masked]>
> > > 
> > > Adds support for the Samsung PATA controller. This driver is based on
> 
> the
> 
> > > Libata subsystem and references the earlier patches sent for IDE
> 
> subsystem.
> 
> > > Signed-off-by: Abhilash Kesavan<[email-masked]>
> > > Signed-off-by: Kukjin Kim<[email-masked]>
> > 
> > Acked-by: Jeff Garzik <[email-masked]>
> > 
> > Send it through the appropriate subsystem tree for this platform...
> 
> Hi,
> 
> You mean in my case, appropriate subsystem tree is ARM tree.
> But I think, as Ben commented, it's better drivers go to upstream via the
> driver's tree.
> And of course, I read your comments about this like below...
> 'platform drivers do not build and/or work without additional platform
> glue...'
> 
> Hmm.
> I'm not sure which way is better...

I pushed pata_pxa through Eric as well ... go for the linux-arm tree.
Cheers
> 
> Russell,
> 
> How do you think?
> May I send this to your patch tracking system?
> Or...how should I handle this?
> 
> Thanks.
> 
> Best regards,
> Kgene.
> --
> Kukjin Kim <[email-masked]>, Senior Engineer,
> SW Solution Development Team, Samsung Electronics Co., Ltd.
> 
> --
> To unsubscribe from this list: send the line "unsubscribe linux-ide" in
> the body of a message to majordomo at vger.kernel.org
> More majordomo info at  http://vger.kernel.org/majordomo-info.html